.header-lp {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.header-lp .header-logo {
  margin-right: 10px;
  padding-right: 10px;
}

section.section-form-multistep .form-step .list-1 {
    text-align: left;
    padding-left: 40px;
}

.goto-big {
    font-size: 22px;
}

section.section-form-multistep .form-step .contacted + p {
    margin-bottom: 30px;
}

.header-lp .header-logo:after {
  position: absolute;
  content: '';
  right: 0;
  top: 20%;
  width: 1px;
  height: 60%;
  border-right: 1px solid #F1F1F1;
}

.header-lp .header-logo img {
  min-width: 120px;
}

.header-lp > div[class^="header-"] {
  position: relative;
  display: flex;
  align-items: center;
}

.header-lp .select-lang-container {
  color: #000;
  border: 1px solid #000;
  margin-right: 15px;
}

.header-lp .select-lang-container select {
  color: #000;
}

.header-link-back a {
  font-size: 16px;
  color: #001d37;
  text-decoration: none;
}


.assistance-list-6 .assistance-item {
  width: 33.333333%;
}

.assistance-list-6 .assistance-item .title-4 {
  color: #004590;
  font-weight: bold;
}

.assistance-list-6 .assistance-item .assistance-icon img {
  position: relative;
  display: block;
  width: 100%;
  max-width: 120px;
  margin: 0 auto;
}

.link-bold {
  font-weight: bold;
}

@media (max-width: 820px) {
    .assistance-list-6 .assistance-item {
      width: 50%;
    }
}

@media (max-width: 580px) {
    .assistance-list-6 .assistance-item {
      width: 100%;
    }
}

.static-header-logo {
    position: relative;
    display: inline-block;
    top: -40px;
    margin-bottom: 40px;
}

.static-header-logo img {
    position: relative;
    display: block;
    width: 180px;
}

.visual-header.bg-light .title-1, .visual-header.bg-light .title-3 {
    color: #004f91;
}

.visual-header.bg-light .paragraph-big {
    font-size: 22px;
    color: #2f2f2f;
    margin: 0;
    max-width: 530px;
}

.visual-header.bg-light .visual-header-content {
    width: 60%;
    margin: 0;
    padding-right: 0;
}

.main-lp-form .section-60 {
    position: relative;
    text-align: left;
}

.section-60 .content {
    width: 60%;
}

.main-lp-form .section-inner .content {
    padding-left: 60px;
}

.form-lp-fixed {
    position: fixed;
    width: 100%;
    max-width: 1250px;
    padding: 0 60px;
    z-index: 100;
    pointer-events: none;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.title-2-blue {
    color: #0e3a5f;
    font-size: 26px;
    margin-top: 60px;
}

.title-2-blue:first-child {
    margin-top: 0;
}

.form-lp-fixed .inner #WebToLeadForm > * {
    width: 100%;
    display: block;
}

.main-lp-form .section-footer .title-2 {
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
    font-style: italic;
}

.list-check {
    padding-left: 30px;
}

.list-check li {
    position: relative;
    margin-bottom: 15px;
}

.list-check li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f00c";
    left: -30px;
    color: #c556a3;
}

.form-lp-fixed .inner {
    position: relative;
    margin-left: 65%;
    width: auto;
    pointer-events: all;
}

.form-lp-fixed .inner .content {
    padding: 15px 50px;
    background: #FFF;
    box-shadow: -10px 10px 93px -16px rgba(0,0,0,0.15);
}

.form-lp-fixed .inner input[type='text'], .form-lp-fixed .inner select {
    padding: 10px;
    background: #FFF;
    border: 1px solid #d1d5da;
    border-radius: 3px;
}

.form-lp-fixed .inner input[type='button'] {
    margin-top: 15px;
    margin-bottom: 5px;
}

.form-lp-fixed .inner b {
    margin-top: 10px;
    margin-bottom: 3px;
    font-family: 'din-medium', sans-serif;
}

.form-lp-fixed .inner b:first-child {
    margin-top: 0;
}

.small-padding .visual-header-content {
    padding: 60px;
}

.lp-button-mobile {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px;
    z-index: 99;
    text-align: center;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
    display: none;
}

.form-sentence {
    color: #004f91;
    font-size: 17px;
    margin-top: 0;
    margin-bottom: 10px;
}

.form-close {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #FFF;
    margin: 0;
    text-decoration: underline;
    font-size: 15px;
    display: none;
}

.lp-button-mobile .btn-cta {
    padding: 15px 20px;
    width: 300px;
    max-width: 90%;
}

@media (max-width: 1035px) {
    .form-lp-fixed .inner .content {
        padding: 15px;
    }
    
    .form-sentence {
        font-size: 15px;
        line-height: 17px;
    }
}

@media (max-width: 940px) {
    .visual-header.bg-light:after {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.45);
        z-index: 1;
    }
}

@media (max-width: 880px) {
    .form-lp-fixed {
        padding: 0 20px;
    }
    
    .small-padding .visual-header-content, .main-lp-form .section-inner .content {
        padding-left: 20px;
    }
    
    .form-lp-fixed input[type="button"] {
        font-size: 13px;
    }
}

@media (max-width: 740px) {
    .visual-header.bg-light .visual-header-content, .section-60 .content {
        width: 100%;
    }
    
    .form-sentence {
        color: #FFF;
        font-size: 15px;
    }
    
    .form-lp-fixed {
        top: 0;
        left: 0;
        bottom: auto;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,0.75);
        transform: translate(0);
        display: none;
        cursor: pointer;
        pointer-events: all;
    }
    
    .form-close {
        display: block;
    }
    
    .form-lp-fixed.active {
        display: block;
    }
    
    .form-lp-fixed .inner {
        margin: 0 auto;
        width: 100%;
        max-width: 440px;
        top: 50%;
        transform: translateY(-50%);
        cursor: default;
    }
    
    .form-lp-fixed .inner .content {
        padding: 20px 40px;
    }
    
    .lp-button-mobile {
        display: block;
    }
}